// Descriptive Colors
$white: #ffffff;
$blue: #3f51b5;
$red: #dc143c;
$grey: #bbbbbb;
$light-grey: #eeeeee;

// Functional Colors
$primary--color: $blue;
$secondary--color: $white;

@keyframes placeHolderShimmer {
  0% {
    background-position: -468px 0
  }
  100% {
    background-position: 468px 0
  }
}

.placeholder-animation {
  animation-duration: 1.25s;
  animation-fill-mode: forwards;
  animation-iteration-count: infinite;
  animation-name: placeHolderShimmer;
  animation-timing-function: linear;
  background: darkgray;
  background: linear-gradient(to right, $light-grey 10%, #dddddd 18%, #eeeeee 33%);
  position: relative;
  background-size: 1000px 100px
}
